Subject: Re: vim 4.6 is slow too (was: vim5.0k and syntax highlighting)
From: [email-masked] (Larry Hall)

31 Jul 1997 06:39:57 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: [email-masked], "cygnus" <[email-masked]>
Original-Sender: [email-masked]

At 11:34 PM 7/30/97 +0000, Bernd Prager wrote:
>On 30 Jul 97 at 10:00, Jerome Gay wrote:
>
>
>> I also tried to compile vim5.0k under gnuwin32 but it does not work properly
>> (excessively slow responses).
>> I'm using b18 with latest coolview (07/24) from Sergey, with ncurses.
>> Did you change something to vim5.0k source code ?
>> Do you use termcap or curses ?
>> Do you have any advice ?
>> Are you using binary or text mounts ?
>
>I compiled vim4.6 with the the latest coolview, 
>first with ncurses and then with termcap. 
>It's is horrible slow too in both cases.
>I use binary mounts. I tried TERM=linux
>and TERM=w32ansi. Nothing helps!
>Any ideas?
>
>Bernd

Hi Bernd,

Looks like you're #2 that has had trouble with a slow vim 5.0k.  I must admit
that while I do not have this problem, I compiled it against an earlier
version of Sergey's dll, although I run with the latest now.  Perhaps you
want to try running a precompiled binary or an earlier DLL and see if there
are any improvements.  That may help narrow the scope of your search for a 
solution.  You can get a binary version of vim 5.0h from 
http://www.tiac.net/users/cgf/.  I'd be curious to hear your results.

Larry

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".